# $Revision: 1.10.4.1 $, $Date: 2007/04/01 20:32:47 $
Summary:	Graphical User Interface for the wine emulator
Summary(pl):	Graficzny interfejs uytkownika do emulatora wine
Name:		xwine
Version:	1.0.1
Release:	2
License:	GPL
Group:		Applications/Emulators
Source0:	http://darken33.free.fr/download/projets/xwine/%{name}-%{version}.tar.gz
# Source0-md5:	2748b66d5ab0b4cc172cbb296cc8363b
URL:		http://darken33.free.fr/
BuildRequires:	gnome-libs-devel
BuildRequires:	libxml2-devel
Requires:	libxml2
Requires:	wine
ExclusiveArch:	%{ix86}
ExcludeArch:	i386
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xwine is a graphical user interface for the wine emulator. You can
configure and run MS Windows applications (Windows 3.x or Win32).

xwine's functions:
- Wine's configuration
- configuration and management of MS Windows applications.

%description -l pl
xwine to graficzny interfejs uytkownika do emulatora wine. Pozwala
konfigurowa i uruchamia aplikacje MS Windows (Windows 3.x i Win32).

Funkcje xwine:
- konfiguracja Wine
- konfiguracja i zarzdzanie aplikacjami MS Windows (3.x i Win32).

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT%{_desktopdir}/%{name} \
	$RPM_BUILD_ROOT%{_pixmapsdir}/%{name} \
	$RPM_BUILD_ROOT{/etc/%{name},/etc/%{name}/apps} \
	$RPM_BUILD_ROOT%{_bindir} \
	$RPM_BUILD_ROOT%{_datadir}/%{name}/lang
cp -af pixmaps/* $RPM_BUILD_ROOT%{_pixmapsdir}/%{name}
cp -a menu/* $RPM_BUILD_ROOT%{_desktopdir}/%{name}
cp -a src/xwine $RPM_BUILD_ROOT%{_bindir}
cp -a src/lang/* $RPM_BUILD_ROOT%{_datadir}/%{name}/lang

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/%{name}
%attr(755,root,root) %dir /etc/%{name}
%attr(755,root,root) %dir /etc/%{name}/apps
%{_pixmapsdir}/%{name}
%{_desktopdir}/%{name}
%dir %{_datadir}/%{name}
%dir %{_datadir}/%{name}/lang
%lang(en) %{_datadir}/%{name}/lang/lang.en.xml
%lang(fr) %{_datadir}/%{name}/lang/lang.fr.xml
%lang(es) %{_datadir}/%{name}/lang/lang.es.xml

%doc doc/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xwine.spec,v $
Revision 1.10.4.1  2007/04/01 20:32:47  hawk
- ExcludeArch: i386, no wine there
- release 2

Revision 1.10  2005/03/18 15:23:43  ciesiel
- upgraded to version 1.0.1
- revert R:libxml2 - needed by xwine to work

Revision 1.9  2005/03/11 22:47:45  charles
- BR: libxml2-devel
- remove R: libxml2 (auto by BR libxml2-devel)

Revision 1.8  2005/01/19 20:27:14  ciesiel
- added ExclusiveArch for ix86 (just as wine)

Revision 1.7  2005/01/19 20:13:12  ciesiel
- rel. 1

Revision 1.6  2005/01/19 02:40:57  ankry
- %%{_datadir} belongs to FHS

Revision 1.5  2005/01/18 20:10:59  ciesiel
- modified lang files

Revision 1.4  2005/01/18 16:24:38  ciesiel
- added lang* files

Revision 1.3  2005/01/17 19:21:01  ciesiel
- added missing dir (/etc/xwine*)

Revision 1.2  2005/01/17 18:21:19  ciesiel
- modified install section
- now build (but not tested)

Revision 1.1  2005/01/16 21:14:15  ciesiel
- renamed spec
- changed url and source
- upgrade to version 1.0
- don't build

Revision 1.3  2003/10/12 18:59:15  qboosh
- pl, cleanups

Revision 1.2  2003/09/25 08:13:39  pascalek
- clean added

Revision 1.1  2003/09/25 07:49:08  pascalek
- initial release
